BODY {
	background-color: #FFEBCD;
}

.vstupte {
  color: #FFFF00;
  font-family:Tahoma,Verdana,Arial,'Arial Black',Helvetica,'Century Gothic','Lucida Sans Unicode',Impact,sans-serif;
  font-size:1.5em;
}
.vstupte a{
	text-decoration: none;
        color: #FFFF00;
}

.vstupte a:hover{
	color: #990000;
	text-decoration: none;
} 

H1,H2 {
	color: white;
	display:none;
}
.footer {
  color: white;
  font-family:Tahoma,Verdana,Arial,'Arial Black',Helvetica,'Century Gothic','Lucida Sans Unicode',Impact,sans-serif;
  font-size:0.7em;
  font-weight:bold; 
}
